Change logs for xfce4-dict source package in Focal

  • xfce4-dict (0.8.3-1) unstable; urgency=medium
    
      * New upstream version 0.8.3
      * d/control: update standards version to 4.4.1
      * d/salsa-ci.yml: add a Salsa CI config file
    
     -- Yves-Alexis Perez <email address hidden>  Tue, 08 Oct 2019 19:52:34 +0200
  • xfce4-dict (0.8.2-1) unstable; urgency=medium
    
      * New upstream version 0.8.2
      * d/control: update standards version to 4.3.0
    
     -- Yves-Alexis Perez <email address hidden>  Thu, 27 Dec 2018 18:22:50 +0100